@charset "utf-8";
/* CSS Document */

html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
body{font-family:Tahoma;  font-size:12px; text-align:center;height:100%;word-break:block;color:#096679;line-height:21px;}
div {text-align:left;}
a{text-decoration:none;color: #1a5d73;hide-focus:expression(this.hideFocus=true);outline: none;}
a:hover,.su_server a:hover,.login_in a:hover,.r_sever a:hover,.zi_mid a:hover{text-decoration:none;color:red;}
a:active, a:focus {outline:none;}
li{list-style-type:none;}
img{border-style:none;}
fieldset{border-style:none }
button{cursor:pointer;}
select,input,textarea{font-size:12px;line-height:1.2em;}
table{border-collapse: collapse;border-style:none;}
td{padding:0;border:0;font-size:12px;line-height:1.5em;} 
.clearfix:after {content: "";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;display:-moz-inline-stack;}
* html .clearfix {height:1%;}
*+html .clearfix {height:1%;}
.clearfix {display: block;}
.fix{word-break:keep-all;overflow:hidden;text-overflow:ellipsis;}
.clear{font-size:0;line-height:0;height:0;clear:both;overflow: hidden;display: block;}
.obody{background:url(http://static.koramgame.com/web/sf/index/images/bgt.jpg) top center no-repeat;}
.footer{background:url(http://static.koramgame.com/web/sf/index/images/ftbg.jpg) top center no-repeat;width:100%;float:left;height:300px;}
.left_sider{width:276px;float:left;margin-bottom:100px;}
.right{width:696px;float:right;}
.warp{width:980px;margin:0px auto;}
.nav{height:182px;padding-left:10px;width:970px;background:url(http://static.koramgame.com/web/sf/index/images/nav_1.jpg) 0 0 no-repeat;}
.nav li {float:left;text-indent:-9999px;}
.nav li a{height:108px;width:121px;display:block;cursor:pointer;}
.nav li.nav1 a{background:url(http://static.koramgame.com/web/sf/index/images/nav_1.jpg) -10px 0 no-repeat;}
.nav li.nav1 a:hover{background:url(http://static.koramgame.com/web/sf/index/images/nav_2.jpg) -10px 0 no-repeat;}
.nav li.nav2 a:hover{background:url(http://static.koramgame.com/web/sf/index/images/nav_2.jpg) -130px 0 no-repeat;}
.nav li.nav3 a:hover{background:url(http://static.koramgame.com/web/sf/index/images/nav_2.jpg) -252px 0 no-repeat;}
.nav li.nav4 a,.nav li.nav4{width:244px;height:181px;}
.nav li.nav5 a:hover{background:url(http://static.koramgame.com/web/sf/index/images/nav_2.jpg) -618px 0 no-repeat;}
.nav li.nav6 a:hover{background:url(http://static.koramgame.com/web/sf/index/images/nav_2.jpg) -738px 0 no-repeat;}
.nav li.nav7 a:hover{background:url(http://static.koramgame.com/web/sf/index/images/nav_2.jpg) -859px 0 no-repeat;}
.left_con{background:url(http://static.koramgame.com/web/sf/index/images/left_bg.jpg) 0 0 no-repeat;height:751px;width:254px;float:left;padding-left:22px;overflow:hidden;}
.login_in table{text-align:center;}
.l_login{margin-left:6px;height:270px;}
.login_in table td{padding-bottom:5px;font-size:13px;}
.login_in a{color:#136bae;}
.login_with{background:url(http://static.koramgame.com/web/sf/index/images/loginbg.jpg) 0 0 no-repeat;width:221px;height:58px;float:left;}
.login_with p{padding-top:27px;}
.feature{width:220px;float:left;padding-left:10px;height:187px;}
.feature #tab1 li{float:left;height:12px;line-height:12px;padding:0px 3px;_padding:0px 2px;font-family:"Arial Rounded MT Bold";color:#fff;font-size:11px;display:block;cursor:pointer;}
.feature #tab1 li.on{background:#ffd200;color:#6c3106;}
.feature .cont p{margin:5px 0 0 0px;float:left;text-align:left;}
.left_h{margin-left:15px;height:130px;float:left;width:210px;}
.su_server{background:#0f6e9b;color:#54d6f0;text-align:center;padding:2px 0;width:217px;border:1px solid #54d6f0;margin-top:5px;}
.su_server a{color:#fff;}
.support{margin-left:10px;width:260px;float:left;display:inline;}
.r_con1{margin-top:86px;width:696px;}
.r_f{width:427px;float:left;overflow:hidden;}
.r_s{width:269px;float:right;overflow:hidden;}
.r_f_ad{background:url(http://static.koramgame.com/web/sf/index/images/huo_img.jpg) 0 0 no-repeat;width:427px;height:147px;color:#1485a2;line-height:15px;word-wrap:break-word;}
.r_f_ad dt,.r_f_ad dt a{color:#cc4502;font-size:14px;font-weight:bold;margin-top:15px;}
.t_ad1{width:115px;height:70px;float:left;display:inline;margin-left:85px;_overflow:hidden;}
.t_ad1 dd{width:115px;float:left;overflow:hidden;}
.t_ad2{width:130px;float:left;height:70px;margin-left:75px;display:inline;}
.r_sever{font-weight:bold;text-align:center;background:url(http://static.koramgame.com/web/sf/index/images/re_sbg.jpg) 0 0 no-repeat;float:left;width:269px;height:40px;padding-top:32px;}
.r_sever a{color:#54d6f0;}
.announ{background:url(http://static.koramgame.com/web/sf/index/images/annbg.jpg) 0 0 no-repeat;width:696px;height:191px;float:left;}
.announ #tab2{height:40px;margin-top:10px;padding-left:9px;}
.announ #tab2 li{float:left;height:32px;display:block;}
.announ #tab2 li span{display:block;height:32px;cursor:pointer;width:140px;}
.announ #tab2 li.on span.an1{background:url(http://static.koramgame.com/web/sf/index/images/an1.jpg) 0 0 no-repeat;}
.announ #tab2 li.on span.an2{background:url(http://static.koramgame.com/web/sf/index/images/an2.jpg) 0 0 no-repeat;}
.announ #tab2 li.on span.an3{background:url(http://static.koramgame.com/web/sf/index/images/an3.jpg) 0 0 no-repeat;}
.announ .cont{position:relative;float:left;}
.announ .cont .more{position:absolute;top:-35px;right:-8px;font-size:11px;display:block;}
.announ .cont .more a{color:#fff;}
.announ .cont ul{width:638px;float:left;padding-left:25px;line-height:23px;}
.announ .cont ul li span{float:right}
.info{background:url(http://static.koramgame.com/web/sf/index/images/inbg.jpg) 0 0 no-repeat;width:696px;height:177px;float:left;}
.in_more{height:35px;line-height:35px;float:right;padding-right:30px;width:671px;margin-bottom:8px;text-align:right;}
.in_more a{color:#fff;}
.info p{height:25px;line-height:25px;padding-left:140px;float:left;margin-bottom:6px;width:530px;}
.stay{background:url(http://static.koramgame.com/web/sf/index/images/stbg.jpg) 0 0 no-repeat;width:696px;height:176px;float:left;}
.info p a.cur,.zi_mid a.cur,.ziliao h3.curt,.ziliao h3 span a{color:#f52800;}
.stcont{width:320px;float:left;margin-left:15px;display:inline;}
.stmore{background:#1c4957;font-size:11px;line-height:13px;padding:0px 3px;color:#fff;float:right;margin-top:15px;}
.stmore a{color:#fff;}
.stcont ul{width:315px;float:left;margin-top:15px;}
.scr_tab{width:308px;float:right;padding-right:22px;}
.scr_tab #tab3 li{float:left;margin-top:13px;height:32px;}
.scr_tab #tab3 li span{margin-left:5px;width:130px;height:23px;display:block;cursor:pointer;}
.scr_tab #tab3 li span.screen{background:url(http://static.koramgame.com/web/sf/index/images/sc00.jpg) 0 0 no-repeat;}
.scr_tab #tab3 li.on .screen{background:url(http://static.koramgame.com/web/sf/index/images/sc01.jpg) 0 0 no-repeat;}
.scr_tab #tab3 li span.art{background:url(http://static.koramgame.com/web/sf/index/images/art00.jpg) 0 0 no-repeat;}
.scr_tab #tab3 li.on .art{background:url(http://static.koramgame.com/web/sf/index/images/art01.jpg) 0 0 no-repeat;}
.scr_tab .cont{position:relative;float:left;}
.scr_tab .cont ul{width:308px;float:left;}
.scr_tab .cont li{float:left;width:50%;text-align:center;}
.scr_tab .cont .scr_more{position:absolute;right:-2px;top:-25px;}
.footer p{margin-top:250px;text-align:center;color:#deedca;}
.footer p img{position:relative;top:8px;margin-right:50px;}
.gamecon{width:682px;float:right;margin-top:15px;}
.game_text{background:url(http://static.koramgame.com/web/sf/index/images/text_bg.jpg) repeat-y;width:682px;float:left;padding:10px 0;}
.ziliao{width:650px;float:left;margin-left:15px;display:inline;margin-bottom:10px;}
.ziliao h3{background:url(http://static.koramgame.com/web/sf/index/images/zi_bgt.jpg) 0 0 no-repeat;width:635px;height:27px;font-weight:bold;color:#54431c;padding-top:5px;padding-left:15px;font-size:14px;}
.ziliao h3 a{color:#54431c;}
.ziliao h3 span{float:right;padding-right:20px;font-weight:normal;font-size:12px;}
.zi_mid{background:url(http://static.koramgame.com/web/sf/index/images/zi_bgm.jpg) repeat-y;width:630px;float:left;padding-left:20px;}
.zi_mid p{width:625px;word-wrap:break-word;}
.zi_mid a{color:#396063;}
.zi_bot{background:url(http://static.koramgame.com/web/sf/index/images/zi_bgb.jpg) 0 0 no-repeat;width:650px;height:12px;float:left;}
.game_bot{background:url(http://static.koramgame.com/web/sf/index/images/text_bgb.jpg) 0 0 no-repeat;width:682px;height:29px;float:right;margin-bottom:100px;}
.gamet{background:url(http://static.koramgame.com/web/sf/index/images/titbg.jpg) 0 0 no-repeat;width:682px;height:32px;float:left;padding-top:5px;text-align:center;}
.g_page{text-align:center;color:#9b7927;margin-top:20px;display:inline-block;width:682px;}
.g_page img{position:relative;top:5px;}
.g_page span{margin:0px 8px;position:relative;top:2px;}
.g_page input{width:40px;border:1px solid #93460d;background:#f4a60f;text-align:center;color:#000;height:13px;line-height:13px;margin-right:5px;}
.article{width:610px;margin:0px auto;min-height:600px; _height:600px;  _overflow:visible;}
.article h4{font-size:14px;font-weight:bold;text-align:center;color:#3c6d71;padding:15px 0 5px 0;border-bottom:1px solid #9dcdd1;}
.time{text-align:right;color:#a3a4a4;padding-bottom:15px;}
.gamet span{float:right;position:relative;top:0px;padding-right:20px;}
.gamet span a{color:#f0b423;}
.back{background:url(http://static.koramgame.com/web/sf/index/images/back.jpg) 0 10px no-repeat;padding-left:15px;float:right;}
.back a{color:#e84a05;text-decoration:underline;}
.server{width:626px;margin:0px auto;}
.sever_new{background:url(http://static.koramgame.com/web/sf/index/images/sbg.jpg) 0 0 no-repeat;width:626px;height:119px;float:left;margin-bottom:20px;}
.se_new{width:230px;float:left;margin-left:80px;margin-top:35px;display:inline;}
.se_new dt{font-weight:bold;color:#0b3e54;padding-left:30px;height:35px;}
.se_new dd{color:red;}
.sever_t{background:url(http://static.koramgame.com/web/sf/index/images/text_bg2.jpg) 0 0 no-repeat;width:626px;height:11px;float:left;margin-top:20px;}
.se_mid{background:url(http://static.koramgame.com/web/sf/index/images/text_bg3.jpg) repeat-y;width:626px;float:left;min-height:600px; _height:600px;  _overflow:visible;}
.se_bot{background:url(http://static.koramgame.com/web/sf/index/images/text_bg4.jpg) 0 0 no-repeat;width:626px;height:11px;float:left;}
.new_p{text-align:center;}
.se_mid p{text-align:center;padding-bottom:30px;}
.se_mid ul{margin-left:22px;}
.se_mid li{float:left;width:278px;height:38px;line-height:38px;text-align:center;border:1px solid #4d9cba;background:#72bcd8;margin-right:20px;margin-bottom:10px;font-size:13px;}
.logout{background:url(http://static.koramgame.com/web/sf/index/images/logbg.jpg) 0 0 no-repeat;width:220px;float:left;height:200px;}
.welcome{text-align:center;line-height:15px;color:#206c9c;padding-top:5px;height:34px;}
.welcome a{color:#206c9c;}
.log_sever{text-align:center;margin-top:15px;margin-bottom:10px;float:left;width:220px;text-align:center;}
.log_sever dt,.log_sever dt a{color:#ffca4a;}
.log_sever dd{font-size:13px;font-weight:bold;margin-top:15px;margin-bottom:15px;}
.flows p{margin-left:143px;margin-top:3px;float:left;display:inline;}
.flows p img{margin-right:5px;}
.star{background:url(http://static.koramgame.com/web/sf/index/images/start.jpg) 0 0 no-repeat;width:269px;height:160px;}
.f_fouce{background:url(http://static.koramgame.com/web/sf/index/images/imgf.jpg) 0 0 no-repeat;width:427px;height:171px;}
.cont ul li a img{width:148px;height:53px;}
.cont div p img{width:220px;height:122px;}